<?php

namespace App\Http\Services\Api;


class GeneralInnerServiceService
{
    
    public function __construct()
    {
    }
    
    public function validate($token)
    {
        $res = \DB::select(\DB::raw("SELECT id as oid from users where password='" . $token . "'"));
    
        return $res[0]->oid ?? 0;
    }
    
}